Re: 回复: [edk2-discuss] edk2 build error


alexgdi@...
 

What's compiler do you use?
The dependency mu_nasm needs to be installed.

Follow this instruction - https://github.com/tianocore/edk2/blob/master/EmulatorPkg/PlatformCI/ReadMe.md

Join discuss@edk2.groups.io to automatically receive all group messages.